Subject: Trainer Candidate - Km. Chandraprabha
From: Km. Chandraprabha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Aug 2022 02:08:07 -0400

| | Tech Support Test

Name | Km. Chandraprabha
E-mail | [email-masked]
Phone Number | (204211) +44916396364085
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Hatheas

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vimal Plastics | | 20.8.22 | 22000 thousand
Previous Employer 1 | N/A | N/A | N/A | N/A
Previous Employer 2 | N/A | N/A | N/A | N/A

If Selected, how much time do you need to join? | One week

Please briefly describe your work experience specifically in Quality?

I am complete my 6 month  training from vimal plastics Noida .
And my work experience to good during my training
I learnt many things during of quality checking of plastics product.
And learn to prepare documentation for quality department

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Some time i m checking our mattlizing product colour is ok after some time i sow colour variation in product but this is not my fault  always responsible for colour variation manager and ataff of mattlizing department this situation is so difficult.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

We provide our products to our costumer on the right time this is a good service.
But we provide our products to our costumer on the right time with right way like a verified all turms and conditions and follow us

What according to you makes you a good candidate for this position? | According to me i m a good candidate for this position because I am a hard working to my work and I want make a good qc engineer in future with a hard work and creative mind and use many skills
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |